Package gimp-plugin-gmic 1.7.2-1 (i686) already flagged

gimp-plugin-gmic has already been flagged out-of-date.

You can return to the package details page for gimp-plugin-gmic.